
.nfooter_bg{
	background-image: url(/images/foot.jpg);
    background-size: cover;
	width: 100%;
    height: 196px;
    border-top: 5px solid #015293;
    min-width: 1200px;
}
.nfooter{
	width: 1200px;
	margin: 0 auto;
}
.nfooter a{font-size: 14px;}
.nfoot_top{
    width: 880px;
    margin: 0 auto;
    padding: 10px 0;
    font-size: 14px;
    color: #CCC;
    text-align: center;
}
.nfoot_top a{
    display: inline-block;
    width: 100px;
    height: 20px;
    line-height: 20px;
    font-size: 14px;
    color: #000;
    font-weight: normal;
}
.nfoot_top a:hover{
    background: #299DE0;
    color: #FFF;
}
.nfoot_con{
    width:1200px;
    
    padding: 10px 0px;
    
}
.nfoot_con1{
    float: left;
}
.nfoot_con2{
    float: left;
    padding-left:20px;
    width: 660px;
}
.nfoot_con2 p{
    float: left;
    padding-right: 13px;
	line-height:36px;
	font-size: 14px;
}
.nfoot_con2_1, .nfoot_con2_2{
    width: 880px;
    font-weight: normal;
}
.nfoot_con2_2 img{
    vertical-align: middle;
}
.nfoot_con3 img{
    height: 80px;
}
.nfoot_con3{width: 410px;}
.nfoot_con3 ul li{
    width: 100px;
    text-align: center;
    float: left;
}
.nfoot_con3 ul li span{
  display:block;
  padding-top:10px;
  text-align: center;
}